.remodal, .remodal * {
	font-family: 'Arial','Helvetica';
}


.remodal h2{
	font-size:18px;
	margin-top:-8px;
}

.remodal a, .remodal a:visited {
	text-decoration:none;
	color: #959595;
}

.remodal a:hover {
	text-decoration: underline;
}

a.remodal-close{
	text-decoration: none;
}

#button-fahrzeugwaesche, #button-gebaeudereinigung {
	float:left;
	background-color:#C5C5C5;
	width:100px;
	height:100px;
	text-align: center;
	margin-bottom: 50px;
}

#button-fahrzeugwaesche:hover, #button-gebaeudereinigung:hover {
	background-color: #d9d8d7;
	transition: background-color 0.5s;
	text-decoration: none;

}

#button-fahrzeugwaesche {
	margin-left:40px;
}

#wrap_choice-buttons {
	width:240px;
	margin:0 auto;
	font-size: 13px;
}


.remodal-close {
	left:auto;
	right:5px;	
}